<!DOCTYPE html>
<html lang="en">
    <head>
        <title></title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <script src="https://kit.fontawesome.com/35aeac332b.js" crossorigin="anonymous"></script>
        <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat">
        <link rel="stylesheet" href="assets/css/owl.theme.default.min.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/magnific-popup.min.css">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
        <link href="assets/css/style.css" rel="stylesheet">
        <link href="style.css" rel="stylesheet">
    </head>
    <body>
        <header class="d-flex justify-content-between">
            <div class="container">
                <div class="row ">
                    <div class="main-menu col-12">
                        <nav class="navbar navbar-expand-lg navbar-light bg-white align-items-end">
                            <a class="navbar-brand ccv-logo" href="#"><img class="img-fluid" src="assets/img/logo.png" alt=""></a>
                            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
                              <span class="navbar-toggler-icon"></span>
                            </button>
                            <div class="collapse navbar-collapse" id="navbarText">
                              <ul class="navbar-nav mr-auto justify-content-end">
                                <li class="nav-item active">
                                  <a class="nav-link" href="about.html">GIỚI THIỆU</a>
                                </li>
                                <li class="nav-item">
                                  <a class="nav-link" href="category-product.html">SẢN PHẨM</a>
                                </li>
                                <li class="nav-item">
                                  <a class="nav-link" href="blog.html">TIN TỨC</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="hethongphanphoi.html">HỆ THỐNG PHÂN PHỐI</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="contact.html">LIÊN HỆ</a>
                                </li>
                              </ul>
                              <span class="navbar-text">
                                    <a href="" class="search-ccv"><i class="fas fa-search"></i></a>
                                    <form class="togglesearch">
                                        <div class="d-flex justify-content-between">
                                            <div class="input-group-prepend">
                                                <input type="text" class="form-control" placeholder=""/>
                                            </div>
                                            
                                            <input type="button" class="form-control" value="Tìm kiếm"/>
                                        </div>
                                        
                                    </form>
                              </span>
                            </div>
                          </nav>
                    </div>
                </div>
            </div>
			
		</header>
		<main>
            <section class="banner">
                <img class="img-fluid" src="assets/img/banner-about.png" alt="">
            </section>
            <section class="container full-width margin-top-40">
                <div class="row">
                    <div class="col-12">
                        <h3 class="text-center color-primary font-size-30">
                            Hệ thống phân phối
                        </h3>
                    </div>
                </div>
            </section>
            <section class="content-page container full-width margin-top-40">
                <div class="row">
                    <div class="col-sm-7 col-12">
                        <p>
                            Các sản phẩm dành cho người tiêu dùng được phân phối tại hơn 1,300 phòng khám sản phụ khoa và hệ thống đại lý của Công ty CP Dược Mỹ phẩm Matara - Matara Pharma., JSC trên cả nước. Quý khách vui lòng liên hệ nhân viên kinh doanh của chúng tôi để được tư vấn và được giới thiệu nhà cung cấp sản phẩm gần nhất.
                        </p>
                        <p>
                        Hiện nay công ty CP Dược Mỹ phẩm Matara phân phối sản phẩm dược mỹ phẩm qua các chuỗi cửa hàng thuốc thuộc các hệ thống nhà thuốc uy tín tại Việt Nam.
                        </p>
                        <div class="row">
                            <div class="col-sm-6">
                                <div class="item-place">
                                    <div class="title-place">
                                        Hệ thống nhà thuốc Pharmacity
                                    </div>
                                    <div class="des-place">
                                        <p> Hotline: 1800 6821</p>
                                        <p>Email: cskh@pharmacity.vn</p>
                                        <p>Website: pharmacity.vn</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="item-place">
                                    <div class="title-place">
                                        Hệ thống nhà thuốc Phano Pharmacy
                                    </div>
                                    <div class="des-place">
                                        <p>Hotline: 028 3847 7222</p>
                                        <p>Email: contact@phanopharmacy.com</p>
                                        <p>Website: phanopharmacy.com</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="item-place">
                                    <div class="title-place">
                                        Hệ thống nhà thuốc ECO Phamaceuticals
                                    </div>
                                    <div class="des-place">
                                        <p>Hotline: 028 6293 6630</p>
                                        <p>Website: ecopharma.com.vn</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="item-place">
                                    <div class="title-place">
                                        Hệ thống nhà thuốc Phúc An Khang Pharmacy
                                    </div>
                                    <div class="des-place">
                                        <p> Hotline: 1900 1572</p>
                                        <p>Email: lienhe@nhathuocankhang.com</p>
                                        <p>Website: nhathuocankhang.com</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="item-place">
                                    <div class="title-place">
                                        Hệ thống nhà thuốc Pharmacity
                                    </div>
                                    <div class="des-place">
                                        <p> Hotline: 1800 6821</p>
                                        <p>Email: cskh@pharmacity.vn</p>
                                        <p>Website: pharmacity.vn</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="item-place">
                                    <div class="title-place">
                                        Hệ thống nhà thuốc Phano Pharmacy
                                    </div>
                                    <div class="des-place">
                                        <p>Hotline: 028 3847 7222</p>
                                        <p>Email: contact@phanopharmacy.com</p>
                                        <p>Website: phanopharmacy.com</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="item-place">
                                    <div class="title-place">
                                        Hệ thống nhà thuốc ECO Phamaceuticals
                                    </div>
                                    <div class="des-place">
                                        <p>Hotline: 028 6293 6630</p>
                                        <p>Website: ecopharma.com.vn</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="item-place">
                                    <div class="title-place">
                                        Hệ thống nhà thuốc Phúc An Khang Pharmacy
                                    </div>
                                    <div class="des-place">
                                        <p> Hotline: 1900 1572</p>
                                        <p>Email: lienhe@nhathuocankhang.com</p>
                                        <p>Website: nhathuocankhang.com</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-5 col-12">
                        <div class="maps">
                            <img class="img-fluid" src="http://dev.duongtambeautyspa.com/wp-content/themes/matara/assets/img/map.png" alt="">
                            <a class="hanoi" href="">
                                <img src="http://dev.duongtambeautyspa.com/wp-content/themes/matara/assets/img/icon2.png" class="tick" alt="">
                                <div class="hn-detail">
                                    <div class="ccv-popup">
                                        <h3>
                                            TẠI HÀ NỘI
                                        </h3>
                                        <ul>
                                            <li class="item-shop">
                                                <h5>
                                                    Matara
                                                </h5>
                                                <p>
                                                    P520, Hei Tower - 1 Ngụy Như Kon Tum, Nhân Chính, TX, HN
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    Nhà thuốc Hải Đăng
                                                </h5>
                                                <p>
                                                    Số 140 Vũ Trọng Phụng, Nhân Chính, Thanh Xuân, Hà Nội
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    Nhà thuốc Hải Đăng 1
                                                </h5>
                                                <p>
                                                    Số 142 Vũ Trọng Phụng, Nhân Chính, Thanh Xuân, Hà Nội
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    Nhà thuốc Hải Đăng 2
                                                </h5>
                                                <p>
                                                    Số 110 Quan Nhân, Nhân Chính, Thanh Xuân, Hà Nội
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    Nhà thuốc Hải Đăng 3
                                                </h5>
                                                <p>
                                                    Số 116 Quan Nhân, Nhân Chính, Thanh Xuân, Hà Nội
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    Nhà thuốc Hải Đăng 6
                                                </h5>
                                                <p>
                                                    Số 101C9 Quỳnh Mai, Hà Bà Trưng, Hà Nội
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    Nhà thuốc Ly Ly
                                                </h5>
                                                <p>
                                                    P2-C5 TT Kim Liên, Lương Định Của, Hai Bà Trưng, Hà Nội
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    Quầy 314 – Chợ thuốc Hapulico 
                                                </h5>
                                                <p>
                                                    1 Nguyễn Huy Tưởng, Nhân Chính, Thanh Xuân, Hà Nội
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    Quầy 100 – Chợ thuốc Hapulico  
                                                </h5>
                                                <p>
                                                    1 Nguyễn Huy Tưởng, Nhân Chính, Thanh Xuân, Hà Nội
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    Nhà thuốc BV Bắc Thăng Long
                                                </h5>
                                                <p>
                                                    Nhà A1, bệnh viện Bắc Thăng Long, tổ 18 TT Đông Anh, Đông Anh, Hà Nội
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    CTY CP Đầu Tư Sức Khỏe Cộng Đồng
                                                </h5>
                                                <p>
                                                    5/169 Định Công Thượng, Hoàng Mai, Hà Nội
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    Siêu thị Gambettahanoi
                                                </h5>
                                                <p>
                                                    75 Núi Trúc, Ba Đình, Hà Nội
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    Bệnh viện Đa khoa Đống Đa
                                                </h5>
                                                <p>
                                                    192 Nguyễn Lương Bằng, Tây Sơn, Đống Đa, Hà Nội
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    Bệnh viện Đại học Y Hà Nội
                                                </h5>
                                                <p>
                                                    1 Tôn Thất Tùng, Kim Liên, Đống Đa, HN
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    Nhà thuốc Vidipha số 5
                                                </h5>
                                                <p>
                                                    16A tòa V6 Chung cư The Vesta - Phú Lâm - Hà Đông
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    Quầy thuốc Huyền Trang
                                                </h5>
                                                <p>
                                                    Phú Nghĩa - Chương Mỹ
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    NT An Tâm
                                                </h5>
                                                <p>
                                                    Ngã Tư Xuân Mai - Chương Mỹ
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    QT Cẩm Dương
                                                </h5>
                                                <p>
                                                    Bình Minh - Thanh Oai
                                                </p>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </a>
                            <a class="haiphong" href="">
                                <img src="http://dev.duongtambeautyspa.com/wp-content/themes/matara/assets/img/icon2.png" class="tick" alt="">
                                <div class="hp-detail">
                                    <div class="ccv-popup">
                                        <h3>
                                            TẠI HẢI PHÒNG
                                        </h3>
                                        <ul>
                                            <li class="item-shop">
                                                <h5>
                                                    NT Thủy Tùng
                                                </h5>
                                                <p>
                                                    2B Bạch Đằng - Hồng Bàng
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    NT Thành Lý
                                                </h5>
                                                <p>
                                                    433 Cát Bi - Hải An
                                                </p>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </a>
                            <a class="bacgiang" href="">
                                <img src="http://dev.duongtambeautyspa.com/wp-content/themes/matara/assets/img/icon2.png" class="tick" alt="">
                                <div class="bg-detail">
                                    <div class="ccv-popup">
                                        <h3>
                                            TẠI BẮC GIANG
                                        </h3>
                                        <ul>
                                            <li class="item-shop">
                                                <h5>
                                                    QT Số 2 cty Tiến Hưng
                                                </h5>
                                                <p>
                                                    37 Chợ Thượng - TP Bắc Giang
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    NT Mai Thanh
                                                </h5>
                                                <p>
                                                    Đường Nguyễn Văn Cừ
                                                </p>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </a>
                            <a class="hungyen" href="">
                                <img src="http://dev.duongtambeautyspa.com/wp-content/themes/matara/assets/img/icon2.png" class="tick" alt="">
                                <div class="hy-detail">
                                    <div class="ccv-popup">
                                        <h3>
                                            TẠI HƯNG YÊN
                                        </h3>
                                        <ul>
                                            <li class="item-shop">
                                                <h5>
                                                    QT Số 2 cty Tiến Hưng
                                                </h5>
                                                <p>
                                                    37 Chợ Thượng - TP Bắc Giang
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    NT Mai Thanh
                                                </h5>
                                                <p>
                                                    Đường Nguyễn Văn Cừ
                                                </p>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </a>
                            <a class="haiduong" href="">
                                <img src="http://dev.duongtambeautyspa.com/wp-content/themes/matara/assets/img/icon2.png" class="tick" alt="">
                                <div class="hd-detail">
                                    <div class="ccv-popup">
                                        <h3>
                                            TẠI HẢI DƯƠNG
                                        </h3>
                                        <ul>
                                            <li class="item-shop">
                                                <h5>
                                                    NT Vidipha Số 1
                                                </h5>
                                                <p>
                                                    150 Quyết Thắng - TP Hải Dương
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    NT Hưng Thu
                                                </h5>
                                                <p>
                                                    117 Mạc Thị Bưởi - TP Hải Dương
                                                </p>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </a>
                            <a class="thaibinh" href="">
                                <img src="http://dev.duongtambeautyspa.com/wp-content/themes/matara/assets/img/icon2.png" class="tick" alt="">
                                <div class="tb-detail">
                                    <div class="ccv-popup">
                                        <h3>
                                            TẠI THÁI BÌNH
                                        </h3>
                                        <ul>
                                            <li class="item-shop">
                                                <h5>
                                                    QT Minh Vương
                                                </h5>
                                                <p>
                                                    Thôn Trung Nghĩa - Đông Hòa
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    NT Mai Liên
                                                </h5>
                                                <p>
                                                    262 Bùi Sỹ Tiêm - Phường  Tiền Phong - Thái Bình
                                                </p>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </a>
                            <a class="thainguyen" href="">
                                <img src="http://dev.duongtambeautyspa.com/wp-content/themes/matara/assets/img/icon2.png" class="tick" alt="">
                                <div class="tn-detail">
                                    <div class="ccv-popup">
                                        <h3>
                                            TẠI THÁI NGUYÊN
                                        </h3>
                                        <ul>
                                            <li class="item-shop">
                                                <h5>
                                                    NT Hương Trang
                                                </h5>
                                                <p>
                                                    Số 44 Tổ 6 Phường  Đông Quan
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    NT Thúy Nga
                                                </h5>
                                                <p>
                                                    Kiot 4 tổ 12 Phường  Tân Thịnh - TP Thái Nguyên
                                                </p>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </a>
                            <a class="ninhbinh" href="">
                                <img src="http://dev.duongtambeautyspa.com/wp-content/themes/matara/assets/img/icon2.png" class="tick" alt="">
                                <div class="nb-detail">
                                    <div class="ccv-popup">
                                        <h3>
                                            TẠI NINH BÌNH
                                        </h3>
                                        <ul>
                                            <li class="item-shop">
                                                <h5>
                                                    QT Hà Trang
                                                </h5>
                                                <p>
                                                    Xã Ninh Nhất - Hoa Lư
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    QT Hải Yến
                                                </h5>
                                                <p>
                                                    Xã Ninh Thắng - Hoa Lư - Ninh Bình
                                                </p>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </a>
                            <a class="thanhhoa" href="">
                                <img src="http://dev.duongtambeautyspa.com/wp-content/themes/matara/assets/img/icon2.png" class="tick" alt="">
                                <div class="th-detail">
                                    <div class="ccv-popup">
                                        <h3>
                                            TẠI THANH HÓA
                                        </h3>
                                        <ul>
                                            <li class="item-shop">
                                                <h5>
                                                    Công ty TNHH Hạnh Hải
                                                </h5>
                                                <p>
                                                    197- 199 Nguyễn Trãi
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    QT Khoa Lài
                                                </h5>
                                                <p>
                                                    Trung Phong - TT Tân Phong
                                                </p>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </a>
                            <a class="namdinh" href="">
                                <img src="http://dev.duongtambeautyspa.com/wp-content/themes/matara/assets/img/icon2.png" class="tick" alt="">
                                <div class="nd-detail">
                                    <div class="ccv-popup">
                                        <h3>
                                            TẠI NAM ĐỊNH
                                        </h3>
                                        <ul>
                                            <li class="item-shop">
                                                <h5>
                                                    NT TT Dược Nam Định
                                                </h5>
                                                <p>
                                                    66 Trần Phú
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    NT Thành Đức
                                                </h5>
                                                <p>
                                                    32 Điện Biên - TT Cổ Lễ
                                                </p>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </a>
                            <a class="nghean" href="">
                                <img src="http://dev.duongtambeautyspa.com/wp-content/themes/matara/assets/img/icon2.png" class="tick" alt="">
                                <div class="na-detail">
                                    <div class="ccv-popup">
                                        <h3>
                                            TẠI NGHỆ AN
                                        </h3>
                                        <ul>
                                            <li class="item-shop">
                                                <h5>
                                                    QT Nguyễn Thị Thọ
                                                </h5>
                                                <p>
                                                    Chợ Mõ - Hậu Thành
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    QT Phan Thúc Nguyên
                                                </h5>
                                                <p>
                                                    Chợ Bộng - Bảo Thành
                                                </p>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </a>
                            <a class="quangbinh" href="">
                                <img src="http://dev.duongtambeautyspa.com/wp-content/themes/matara/assets/img/icon2.png" class="tick" alt="">
                                <div class="qb-detail">
                                    <div class="ccv-popup">
                                        <h3>
                                            TẠI QUẢNG BÌNH
                                        </h3>
                                        <ul>
                                            <li class="item-shop">
                                                <h5>
                                                    NT Hùng Dục
                                                </h5>
                                                <p>
                                                    P11 - Phường  Nam Lý - Đồng Hới - Quảng Bình
                                                </p>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </a>
                            <a class="quangtri" href="">
                                <img src="http://dev.duongtambeautyspa.com/wp-content/themes/matara/assets/img/icon2.png" class="tick" alt="">
                                <div class="qt-detail">
                                    <div class="ccv-popup">
                                        <h3>
                                            TẠI QUẢNG TRỊ
                                        </h3>
                                        <ul>
                                            <li class="item-shop">
                                                <h5>
                                                    NT Long Nga
                                                </h5>
                                                <p>
                                                    TT Quý Đạt
                                                </p>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </a>
                            <a class="dongnai" href="">
                                <img src="http://dev.duongtambeautyspa.com/wp-content/themes/matara/assets/img/icon2.png" class="tick" alt="">
                                <div class="dn-detail">
                                    <div class="ccv-popup">
                                        <h3>
                                            TẠI ĐỒNG NAI
                                        </h3>
                                        <ul>
                                            <li class="item-shop">
                                                <h5>
                                                    Hệ thống Y Khoa An Phúc
                                                </h5>
                                                <p>
                                                    613 Đồng Khởi, Phường  Tân Phong, TP Biên Hòa, ĐN
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    Hệ thống Y Khoa An Phúc
                                                </h5>
                                                <p>
                                                    2368 Quốc lộ 1, xã Hố Nai 3, huyện Trảng Bom, ĐN
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    Phòng khám đa khoa Nguyễn An Phúc
                                                </h5>
                                                <p>
                                                    613 Đường Đồng Khởi, Trảng Dài, Biên Hòa
                                                </p>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </a>
                            <a class="nhatrang" href="">
                                <img src="http://dev.duongtambeautyspa.com/wp-content/themes/matara/assets/img/icon2.png" class="tick" alt="">
                                <div class="nt-detail">
                                    <div class="ccv-popup">
                                        <h3>
                                            TẠI NHA TRANG
                                        </h3>
                                        <ul>
                                            <li class="item-shop">
                                                <h5>
                                                    Nhà thuốc Minh An
                                                </h5>
                                                <p>
                                                    Số 1A1 Cao Bá Quát, TP Nha Trang, Khánh Hòa
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    Nhà thuốc Minh An
                                                </h5>
                                                <p>
                                                    105 Lý Nam Đế, Phước Long, Nha Trang, Khành Hòa
                                                </p>
                                            </li>
                                            
                                        </ul>
                                    </div>
                                </div>
                            </a>
                            <a class="hcm" href="">
                                <img src="http://dev.duongtambeautyspa.com/wp-content/themes/matara/assets/img/icon2.png" class="tick" alt="">
                                <div class="hcm-detail">
                                    <div class="ccv-popup">
                                        <h3>
                                            TẠI THÀNH PHỐ HỒ CHÍ MINH
                                        </h3>
                                        <ul>
                                            <li class="item-shop">
                                                <h5>
                                                    Công ty cổ phần Nulife Pharma
                                                </h5>
                                                <p>
                                                    131/17 Nguyễn Văn Hưởng, Phường  Thảo Điền, Quận  2, TpHCM
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    Nhà thuốc Minh An
                                                </h5>
                                                <p>
                                                    Số 385 Lê Văn Thọ, Phường 9, Gò Vấp, TPHCM
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    Nhà thuốc An Phú 2
                                                </h5>
                                                <p>
                                                    14N Quốc Hương, Phường Thảo Điền, Quận 2
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    Hiệu thuốc số 7
                                                </h5>
                                                <p>
                                                    Số 90 Hàm Nghi, P Bến Nghé, Quận 1
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    Phòng khám Nhi
                                                </h5>
                                                <p>
                                                    45 Trần Não, Phường  Bình An, Quận 2
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    Nhà thuốc Bách
                                                </h5>
                                                <p>
                                                    Hàm Nghi, Quận 1
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    Phòng khám Nhi - BV Nhi Đồng 2
                                                </h5>
                                                <p>
                                                    22A đường số 25, KP5, Phường Hiệp Bình Chánh, Thủ Đức
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    Công ty TNHH Dược phẩm Minh Tấn
                                                </h5>
                                                <p>
                                                    F18-134/1 Tô Hiến Thành, P15, Quận 10
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    Phòng khám Vườn Lài
                                                </h5>
                                                <p>
                                                    33A đường Vườn Lài, Phường An Phú Đông
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    Nhà thuốc Ngọc Nữ
                                                </h5>
                                                <p>
                                                    99 đường số 8, Phường  Bình An, Quận 2
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    Nhà thuốc Phước Thành
                                                </h5>
                                                <p>
                                                    1214 Nguyễn Duy Trinh, Phường Long Trường, Quận 9
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    Nhà Thuốc Quang Minh II
                                                </h5>
                                                <p>
                                                    1417 Nguyễn Duy Trinh, Phường  Trường Thạnh, Quận 9
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    Nhà thuốc Việt Hưng
                                                </h5>
                                                <p>
                                                    1457 Nguyễn Duy Trinh, KP. Phước Lai, P.Trường Thạnh, Quận 9
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    Siêu thị Mẹ & bé Bibione
                                                </h5>
                                                <p>
                                                    1/53C Hoà Lân - Thuận Giao, Thuận An
                                                </p>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </a>
                            <a class="binhduong" href="">
                                <img src="http://dev.duongtambeautyspa.com/wp-content/themes/matara/assets/img/icon2.png" class="tick" alt="">
                                <div class="bd-detail">
                                    <div class="ccv-popup">
                                        <h3>
                                            TẠI BÌNH DƯƠNG
                                        </h3>
                                        <ul>
                                            <li class="item-shop">
                                                <h5>
                                                    Hệ thống siêu thị Me&bé Kidsmart
                                                </h5>
                                                <p>
                                                    Số 1A1 Cao Bá Quát, TP Nha Trang, Khánh Hòa
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    Nhà thuốc Minh An
                                                </h5>
                                                <p>
                                                    314 Độc lập - Thị xã Phú Mỹ, Tân Thành
                                                </p>
                                            </li>
                                            
                                        </ul>
                                    </div>
                                </div>
                            </a>
                            <a class="vungtau" href="">
                                <img src="http://dev.duongtambeautyspa.com/wp-content/themes/matara/assets/img/icon2.png" class="tick" alt="">
                                <div class="vt-detail">
                                    <div class="ccv-popup">
                                        <h3>
                                            TẠI BÀI RỊA - VŨNG TÀU
                                        </h3>
                                        <ul>
                                            <li class="item-shop">
                                                <h5>
                                                    Siêu thị Mẹ & bé Bibione
                                                </h5>
                                                <p>
                                                    493 Trương Công Định, Phường 8, Vũng Tàu
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    Siêu thị Mẹ & bé Bibione
                                                </h5>
                                                <p>
                                                    467 đường 30/4, Rạch Rừa, Vũng Tàu
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    Siêu thị Mẹ & bé Bibione
                                                </h5>
                                                <p>
                                                    106 Nguyễn Văn Trỗi, Phường 4, Vũng Tàu
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    Siêu thị Mẹ & bé Bibimart
                                                </h5>
                                                <p>
                                                    4267C Cách Mạng T8, Phường  Phước Hiệp, Bà Rịa
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    Siêu thị Mẹ & bé Bibimart
                                                </h5>
                                                <p>
                                                    924 Phạm Hùng, Phường Long Toàn, Bà Rịa
                                                </p>
                                            </li>
                                            <li class="item-shop">
                                                <h5>
                                                    Siêu thị Mẹ & bé Bibione
                                                </h5>
                                                <p>
                                                    42 Cách Mạng T8, Phường Long Hương, Bà Rịa
                                                </p>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </a>
                        </div>
                        
                    </div>
                </div>
            </section>
            <section class="full-width back-bg-green partner margin-top-40">
                <div class="container">
                    <div class="row">
                        <div class="col-12">
                            <h3 class="text-center color-primary">
                                ĐỐI TÁC CỦA CHÚNG TÔI
                            </h3>
                            <div class="content-about">
                                <p>
                                    Trên chặng đường hoạt động và phát triển của Matara Pharma, mỗi đối tác đều là một tài sản quý giá.Chúng tôi vô cùng vinh hạnh là đối tác phân phối độc quyền của nhiều đơn vị y tế trong nước cũng như quốc tế.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="owl-carousel owl-theme">
                            <div class="item">
                                <img class="d-block img-fluid" src="assets/img/banner.png" alt="">
                            </div>
                            <div class="item">
                                <img class="d-block img-fluid" src="assets/img/banner.png" alt="">
                            </div>
                            <div class="item">
                                <img class="d-block img-fluid" src="assets/img/banner.png" alt="">
                            </div>
                            <div class="item">
                                <img class="d-block img-fluid" src="assets/img/banner.png" alt="">
                            </div>
                            <div class="item">
                                <img class="d-block img-fluid" src="assets/img/banner.png" alt="">
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </main>
		<footer>
			<div class="top-footer">
                <div class="container">
                    <div class="row">
                        <div class="col-12 d-sm-flex align-items-end justify-content-between">
                            <ul class="social">
                                <li class="facebook">
                                    <a href=""><i class="fab fa-facebook"></i></a>
                                </li>
                                <li class="youtube">
                                    <a href=""><i class="fab fa-youtube"></i></a>
                                </li>
                                <li class="twitter">
                                    <a href=""><i class="fab fa-twitter"></i></a>
                                </li>
                            </ul>
                            <div class="menu-footer main-menu">
                                <ul class="d-sm-flex justify-content-end">
                                    <li class="nav-item active">
                                      <a class="nav-link" href="#">GIỚI THIỆU</a>
                                    </li>
                                    <li class="nav-item">
                                      <a class="nav-link" href="#">SẢN PHẨM</a>
                                    </li>
                                    <li class="nav-item">
                                      <a class="nav-link" href="#">TIN TỨC</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" href="#">HỆ THỐNG PHÂN PHỐI</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" href="#">LIÊN HỆ</a>
                                    </li>
                                  </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="main-footer text-center">
                <h5>
                    CÔNG TY CỔ PHẦN DƯỢC MỸ PHẨM MATARA
                </h5>
                <p>520 Toà nhà HeiTower, Số 1 Nguỵ Như Kon Tum, P. Nhân Chính, Q. Thanh Xuân, Hà Nội</p>
                <p>Hotline: 1900 633 481</p>
                <p>Email: care@matara.vn </p>
                <p>Website: www.matara.vn</p>
            </div>
            <div class="bottom-footer">
                <p class="text-center">Bản quyền ©2020 Matara Pharma., JSC™. Tất cả bản quyền được bảo lưu. Vui lòng liên hệ khi muốn sử dụng nội dung trên trang.</p>
            </div>
        </footer>
        <script src="https://code.jquery.com/jquery-1.12.4.js" integrity="sha256-Qw82+bXyGq6MydymqBxNPYTaUXXq7c8v3CwiYwLLNXU=" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/jquery.magnific-popup.min.js"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
        <script  src="assets/js/owl.carousel.js"></script>
        <script  src="assets/js/main.js"></script>
        
    </body>
</html>